@charset "utf-8";
html {font-size:100%;}
@media (min-width:1100px) { body {font-size:1.4rem;} }
@media (min-width:960px) { body {font-size:1.2rem;} }
@media (min-width: 650px) { body {font-size:1rem;} }
@media screen and (max-width: 650px) { body{font-size:1.2rem;} h1{font-size:85%;}}
body {margin:0 auto;font-family:'Lucida Grande', Helvetica, Arial, SimSun, Sans-Serif;background:#D7CCD6;padding:0;color:#FC6}
#page {max-width:1280px;background:#636;margin:0 auto;text-align:center;}
header, section, footer, aside, nav, article, figure {display:block;}
ul{margin-left:5px;}
h5, h6, p {margin-top:0;padding-right:2px;padding-left:2px;color:#FFF;margin-bottom:5px;}
h4, h3, h2, p {margin-bottom:5px;margin-left:10px;margin-top:0;padding-right:2px;padding-left:2px;color:#FFF;text-align:left}
h1{font-size:1.7rem;padding-top:8px; margin:0px 5px 10px 5px;font-family:"Lucida Handwriting", Verdana, Arial, Helvetica, SimSun, sans-serif;font-weight:700;color:#F90;text-align:center;}
a:link {color:#fec;text-decoration:none;cursor:pointer;}
a:visited {color:#fec;text-decoration:none;}
a:hover, a:active, a:focus {text-decoration:none;font-weight:700;}
#pubcentre {position:relative;margin-left:auto;margin-right:auto;width:768px;min-height:10px;max-height:120px;text-align:center}
#centrer {display:inline-block;}
.pubc {width:160px;margin-top:2px;margin-left:2px;padding-bottom:2px;}
.pubgrand {display:block;max-height:180px;}
input[type=submit] {cursor:pointer;}
nav {margin-bottom:7px;}
img {max-width:100%;height:auto;}
.cadr {border-radius:5px;border:5px outset;color:#ffc;margin-top:3px;}
.content {padding:5px 0;width:780px;float:left;margin-left:10px;}
.contentgr {padding:5px 0;width:720px;float:left;}
.secton {background:#460046;}
aside {float:left;margin-left:10px;padding-top:5px;}
.asidelarge {float:left;width:300px;}
#googpub {display:block;width:300px;height:650px;}
.aside3 {float:left;width:160px;}
.voyage2 {text-align:center;text-decoration:none;overflow:hidden;width:160px;}
.voyage2 a {text-decoration:none;}
footer {background:url(https://www.voyagevirtuel.info/_images/fond-footer.png) 100% repeat-x;padding:5px 0;position:relative;text-align:center;clear:both;}
article {text-align:center;}
#element {position:relative;display:block;margin:0 auto 4px auto;border:1px solid #fc6;max-width:95%;text-align:center;background:#460046;}
#element2 {position:relative;display:block;width:360px;margin:0 auto;overflow:hidden;text-align:center;}
.breadcrumb {vertical-align:middle;display:inline-block;text-align:left;padding-top:4px;padding-bottom:0; }
.breadcrumbr {vertical-align:middle;display:inline-block;text-align:left;padding-top:4px;padding-bottom:0;}
#element nav {margin-bottom:4px;}
.breadcrumb a, .breadcrumbr a {position:relative;float:left;max-height:23px;font:.85em/2 Helvetica, Arial, sans-serif;color:#fff;text-decoration:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:310px;}
.breadcrumb a {padding:0 14px 0 4px;}
.breadcrumbr a {padding:0 2px 0 14px;}
.breadcrumb a:after {content:"";position:absolute;right:-11px;border-top:12px solid transparent;border-bottom:12px solid transparent;border-left:11px solid #fc6;z-index:2; }
.breadcrumb a:before {content:"";position:absolute;right:-13px;top:-1px;z-index:1;border-top:13px solid transparent;border-bottom:12px solid transparent;border-left:12px solid #fc6;width:13px;overflow:visible;white-space:normal;}
.breadcrumbr a:after {content:"";position:absolute;left:-11px;border-top:12px solid transparent;border-bottom:12px solid transparent;border-right:11px solid #fc6;z-index:2;}
.breadcrumbr a:before {content:"";position:absolute;left:-13px;top:-1px;z-index:1;border-top:13px solid transparent;border-bottom:12px solid transparent;border-right:12px solid #fc6;width:13px;overflow:visible;white-space:normal;}
.breadcrumb a:hover, .breadcrumb a:focus, .breadcrumbr a:hover, .breadcrumbr a:focus {background:#636;max-height:none;white-space:normal;}
.breadcrumb a:hover:after, .breadcrumb a:focus:after {border-left-color:#636;}
.breadcrumbr a:hover:after, .breadcrumbr a:focus:after {border-right-color:#636;}
hr {margin-top:5px;}
.taille2ms {font-family:"MS Sans Serif", Arial, Helvetica, SimSun, sans-serif;font-size:85%;color:#FFF;}
.titblanc2 {color:#FFF;padding-bottom:6px;font-weight:700}
.link {color:#FFF;text-decoration:none;cursor:pointer;border:1px solid;}
.meilleur {text-decoration:none;color:#FC6;}
.prix {text-decoration:none;color:#FC3;font-weight:900}
.button5 {background:url(https://www.voyagevirtuel.info/_images/button-6924.png) no-repeat center;color:#FFF;font-size:81.25%;margin-top:5px;margin-bottom:3px;}
.button51 {color:#FFF;font-size:81.25%;margin-bottom:3px;}
.lie li{font-family:Arial,"MS Sans Serif",Verdana,SimSun,sans-serif;text-align:left;line-height:1.2;margin:0 0 0 0;list-style-type:none;background-image:url(flecher.png);background-repeat:no-repeat;background-position:0% 65%;padding-left:15px;}
.blanc {color:#fff;}
.tb98 table {width:99%;}
.vhaut {vertical-align:top;}
.centre {text-align:center;margin:0 auto;width:99%}
.bordure{border:thin outset #ffc;text-align:center;margin-left:5px;padding:4px 2px 4px 2px;}
#sprit0 {position:relative;margin-left:auto;margin-right:auto;text-align:center;height:40px;background:url(https://www.voyagevirtuel.info/_images/spritesheet.png) no-repeat center;}
#sprit0 li {width:40px;height:40px;position:absolute;top:1px;display:block;list-style:none;}
#sprit0 a {width:37px;height:37px;display:block;border:0;}
.sprite-email_icon {left:80px;background-position: -5px -5px;}
.sprite-facebook_icon {left:120px;background-position: -42px -5px}
/*.sprite-gplus_icon {left:160px;background-position: -84px -5px;}*/
.sprite-linkedin {left:200px;background-position: -125px -5px;}
.sprite-twitter_icon {left:240px; background-position: -165px -5px;}
.pubmob {display: none !important;}
.spacer{line-height:0.5em;}
#head2 {display: none !important;}
#gotop,#gonext,#goprev {display: none;position:fixed;right:4px;top:60px;z-index:1001;}
.clear {clear:both;text-align:left;max-width:95%}
@media screen and (min-width:320px) {
#lightbox-image {max-width:100%;height:auto;}
#jquery-overlay {position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox {position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img {border:none;}
#lightbox-container-image-box {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image {padding:10px;}
#lightbox-loading {position:absolute;top:20%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-container-image-data-box {font:12px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data {padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details {width:70%;float:left;text-align:left;}	
#lightbox-image-details-caption {font-weight:bold;}
#lightbox-image-details-currentNumber {display:block;clear:left;padding-bottom:1.0em;}			
#lightbox-secNav-btnClose {width:66px;float:right;padding-bottom:0.7em;}
.jRatingAverage{background-color:#fa2525;position:relative;top:0;left:0;z-index:2;height:100%}.jRatingColor{background-color:#fff80b;position:relative;top:0;left:0;z-index:2;height:100%}.jStar{position:relative;left:0;z-index:3}.jStar2{position:absolute;margin-left:5px;z-index:1}p.jRatingInfos{position:absolute;z-index:9999;background:transparent url(jquery/icons/bg_jRatingInfos.png) no-repeat;color:#FFF;display:inline;width:91px;height:34px;font-size:16px;text-align:center;padding-top:2px;}p.jRatingInfos span.maxRate{color:#c9c9c9;font-size:14px}p.jRatingInfos span.text{color:#c9c9c9;font-size:11px}#jNotify{position:absolute;background:#d8e6fc url(jquery/icons/info.png) no-repeat 15px center;color:#35517c;border:1px solid #a7c3f0;padding:10px;padding-left:50px;margin:15px;z-index:9999;border-radius:5px;-webkit-border-radius:5px}#jNotify a{color:#35517c!important;text-decoration:none}#jSuccess{position:absolute;background:#E6EFC2 url(jquery/icons/success.png) no-repeat 15px center;color:#264409;border:1px solid #C6D880;padding:10px;padding-left:50px;margin:15px;z-index:9999;border-radius:5px;-webkit-border-radius:5px}#jSuccess a{color:#264409!important;text-decoration:none}#jError{position:absolute;background:#FBE3E4 url(jquery/icons/error.png) no-repeat 15px center;color:#8a1f11;border:1px solid #FBC2C4;padding:10px;padding-left:50px;margin:15px;z-index:9999;border-radius:5px;-webkit-border-radius:5px}#jError a{color:#8a1f11!important;text-decoration:none}#jOverlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:9998}
.star {display:block;margin-left:55%;}
}
@media screen and (max-width:1200px){
#gotop {display:block;width:80px;height:80px;top:72%;right:2px;overflow:hidden}
#gonext {display:block;width:80px;height:80px;top:85%;float:right;right:2px;overflow:hidden}
#goprev {display:block;width:80px;height:80px;top:85%;float:left;left:2px;overflow:hidden}
#gotop a, #gonext a, #goprev a {position:absolute;width:80px;height:80px;background:url(/_images/sprite_bigNav2.png) no-repeat 0 0;filter:alpha(opacity=65);-ms-filter:"alpha(opacity=65)";opacity:.6;border-radius:10px;z-index:5;}
#gotop a {-webkit-transition:all 200ms ease;-moz-transition:all 200ms ease;transition:all 200ms ease;}
#gotop a:hover, #goprev a:hover, #gonext a:hover {background-color:#fff;filter:alpha(opacity=100);-ms-filter:"alpha(opacity=100)";opacity:1;}
#gonext a:hover, #goprev a:hover {cursor:pointer;}
#gonext a {background-position:0 -80px;}
#goprev a {background-position:0 -160px;}
#gotop .goTxt,#gonext .goTxt,#goprev .goTxt {position:absolute;right:80px;background:#42454c;display:none;width:0;height:60px;padding:10px;color:#fff;font-size:14px;font-weight:bold;overflow:hidden;border-radius:0;z-index:1;*text-decoration:none;*cursor:pointer;border-bottom-left-radius:10px;border-top-left-radius:10px;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";opacity:.8}
}
@media screen and (max-width:1115px){
#prevurl, #nexturl {max-width:950px;}
.breadcrumb a, .breadcrumbr a {max-width:100%;}
aside {margin-left:5px}
.voyage2 {display: none !important;}
}
@media screen and (min-width:980px) and (max-width:1060px){
.asidelarge {display: none !important;}
#googpub {display: none !important;}
}
@media screen and (max-width:979px) {
#pubcentre {max-width:100%;max-height:100px;margin:0;}
h1 {padding-top:5px;}
img {max-width:98%;height:auto;}
.content, .contentgr {display:block;clear:both;width:100%;margin:0;padding:0;}
.secton {margin:0;padding:0;}
.taille2ms, #prevurl, #nexturl, .titblanc2 {font-size:85%;}
#prevurl, #nexturl {max-width:700px;}
.cadr {border-radius:5px;border:2px outset;}
#element {text-align:left;max-width:98%;margin:0 auto;}
.breadcrumb a, .breadcrumbr a {max-height:30px;max-width:95%;}
.breadcrumb a:after, .breadcrumb a:before, .breadcrumbr a:after, .breadcrumbr a:before {border-top:16px solid transparent;border-bottom:16px solid transparent;}
.cache, .sidebar1, .aside3 {display: none !important;}
#head2 {max-height:95px;display:block;margin-bottom:5px;}
aside {display: none !important;}
#googpub {display: none !important;}
table, tbody {display:block;clear:both;width:100%;}
tr {display:table;clear:both;width:100%;}
td {display:table-row;clear:both;width:100%;}
td .gauche {text-align:left;left:0;}
input[type=text] {width:50%;}
.pubmob, .pubgrand {clear:both;display:block;width:100%;max-height:120px;}
#centrer {width:98%;}
}
@media screen and (max-width:767px) {
.adslot_1 {display: none !important;}
.breadcrumb a, .breadcrumbr a {max-height:30px;max-width:400px;font-size:.95em;}
#prevurl, #nexturl {font-size:.95em;max-width:600px;}
.cadr {margin:0;}
#centrer {width:100%;}
#element {width:100%;}
.pubmob, .pubgrand {max-width:100%;}
#head2 {max-height:50px;display:block;margin-bottom:5px;}
h1 {padding-top:5px;}
}
@media screen and (max-width:540px) {
.cadr {border-radius:5px;border:1px outset;}
.breadcrumb a, .breadcrumbr a {max-height:35px;max-width:330px;}
.breadcrumbr a {padding-left: 24px;}
.breadcrumb span {padding-right: 24px;} 
#nexturl, #prevurl {max-width:300px;white-space:nowrap;}
#nexturl {padding-right: 24px;}
#prevurl {padding-left: 24px;}
.button5, .cache2 {display: none !important;}
.pubmob, .pubgrand {clear:both;display:block;width:100%;max-height:120px;}
.star {margin-top:45px;margin-bottom:2px;}
.bordure{margin-left:2px;margin-right:2px;padding:1px 1px 1px 1px;}
}
@media screen and (max-width:340px) {
footer {display:none;}
.breadcrumb a, .breadcrumbr a {max-height:35px;max-width:260px;}
.breadcrumbr a {padding-left: 24px;}
.breadcrumb span {padding-right: 24px;} 
#nexturl, #prevurl {max-width:260px;white-space:nowrap;}
#nexturl {padding-right: 24px;}
#prevurl {padding-left: 24px;}
}